#{form @admin.KomoditasCtr.editSubmit(), method:'POST',
class:'form-horizontal'}
<input type="hidden" name="komoditas_id" value="${komoditas.id}" />
#{/form}

<div class="detail-list">
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'bidang.label'}</div>
			<div class="detail-description col-md-10">${komoditas.nama_bidang}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'kategori.label'}</div>
			<div class="detail-description col-md-10">${komoditas.nama_kategori}</div>
		</div>
	</div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'klpd.label'}</div>
            <div class="detail-description col-md-10">${komoditas.kldi_nama ? komoditas.kldi_nama : '-'}</div>
        </div>
    </div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'nama_komoditas.label'}</div>
			<div class="detail-description col-md-10">${komoditas.nama_komoditas}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'kode_komoditas.label'}</div>
			<div class="detail-description col-md-10">${komoditas.kode_komoditas}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'kelas_harga.label'}</div>
			<div class="detail-description col-md-10">${kelasHarga}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'default_jenis_produk.label'}</div>
			<div class="detail-description col-md-10">${komoditas.jenis_produk ? komoditas.jenis_produk : '-'}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'jenis_produk_pengganti.label'}?</div>
			<div class="detail-description col-md-10">
				#{if komoditas.jenis_produk_override}
					&{'komoditas.jenisproduk.override.ya'}
				#{/if}
				#{else}
					&{'komoditas.jenisproduk.override.no'}
				#{/else}
			</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'stok_produk.label'}</div>
			<div class="detail-description col-md-10">
				#{if komoditas.apakah_stok_unlimited} &{'tidak_terbatas.label'} #{/if}
				#{else} &{'normal.label'} (&{'menggunakan_stok.label'}) #{/else}
			</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'margin_harga.label'}</div>
			<div class="detail-description col-md-10">${komoditas.margin_harga} %</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'akses_external_url.label'}</div>
			<div class="detail-description col-md-10">${komoditas.apakah_external_url ? 'Ya' : 'Tidak'}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'external_url.label'}</div>
			<div class="detail-description col-md-10">${komoditas.external_url ? komoditas.external_url : '-'}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'butuh_negosiasi_harga.label'}</div>
			<div class="detail-description col-md-10">${komoditas.perlu_negosiasi_harga ? 'Ya' : 'Tidak'}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'butuh_ongkos_kirim.label'}</div>
			<div class="detail-description col-md-10">${komoditas.perlu_ongkir ? 'Ya' : 'Tidak'}</div>
		</div>
	</div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-2">&{'prakatalog.label'}</div>
            <div class="detail-description col-md-10">${komoditas.prakatalog ? 'Negosiasi' : 'Tender'}</div>
        </div>
    </div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'butuh_persetujuan_produk.label'}</div>
			<div class="detail-description col-md-10">${komoditas.perlu_approval_produk ? 'Ya' : 'Tidak'}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'gunakan_sistem_iklan.label'}</div>
			<div class="detail-description col-md-10">${komoditas.apakah_iklan ? 'Ya' : 'Tidak'}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'duplikat_pembelian_produk.label'}</div>
			<div class="detail-description col-md-10">${komoditas.apakah_paket_produk_duplikat ? 'Ya' : 'Tidak'}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'total.label'} &{'atribut_harga_produk.label'}</div>
			<div class="detail-description col-md-10">
				<a href="@{admin.KomoditasAtributHargaCtr.index(komoditas.id)}">
					${komoditas.total_atribut_harga}
				</a>
			</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'total.label'} &{'tipe_atribut_produk.label'}</div>
			<div class="detail-description col-md-10">
				<a href="@{admin.KomoditasProdukAtributTipeCtr.index(komoditas.id)}">
					${komoditas.total_tipe_atribut}
				</a>
			</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-2">&{'total.label'} &{'kategori_produk.label'}</div>
			<div class="detail-description col-md-10">
				<a href="@{admin.ProdukKategoriCtr.index(komoditas.id)}">
					${komoditas.total_kategori_produk} / ${komoditas.total_kategori_produk_atribut}
				</a>
			</div>
		</div>
	</div>
</div>